﻿@charset "utf-8"; 
:root {--color: #a72920;}
.kche-t46>.kche-flex-row-reverse { padding-right: 20px; background: #f5f5f5;}
@media (max-width:768px){.kche-t46 .kche-item-img{max-width:100%}}
.search-input .stbn{background: #8c969d;}
.ind-item img{object-fit:cover}
.ind-item{text-transform:capitalize}
#liBlog{display:none}

@media (min-width:1025px){.index main{padding-top: 100px;}
.index header:not(.is-active) .head-info .head-nav .nav-ul>li>a{color: #000;}
header:not(.is-active) .head-info .head-nav .nav-ul>li>em{color: #000;}
header:not(.is-active) .head-search button em{color: #000;}
header.is-active .head-search button em{color: #fff;}
header .head-info .head-nav .nav-ul>li>a.inmenu_1{color: var(--color);}
header .head-info .head-nav .nav-ul>li:hover>a{color: var(--color);}
}
#liblog{display:none}